.mc-component-library .v-window {
  overflow: hidden;
}
.mc-component-library .v-window__container {
  display: flex;
  flex-direction: column;
  height: inherit;
  position: relative;
  transition: 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
}
.mc-component-library .v-window__controls {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 16px;
  pointer-events: none;
}
.mc-component-library .v-window__controls > * {
  pointer-events: auto;
}
.mc-component-library .v-window--show-arrows-on-hover {
  overflow: hidden;
}
.mc-component-library .v-window--show-arrows-on-hover .v-window__left {
  transform: translateX(-200%);
}
.mc-component-library .v-window--show-arrows-on-hover .v-window__right {
  transform: translateX(200%);
}
.mc-component-library .v-window--show-arrows-on-hover:hover .v-window__left,
.mc-component-library .v-window--show-arrows-on-hover:hover .v-window__right {
  transform: translateX(0);
}

.mc-component-library .v-window-x-transition-enter-active, .mc-component-library .v-window-x-transition-leave-active, .mc-component-library .v-window-x-reverse-transition-enter-active, .mc-component-library .v-window-x-reverse-transition-leave-active, .mc-component-library .v-window-y-transition-enter-active, .mc-component-library .v-window-y-transition-leave-active, .mc-component-library .v-window-y-reverse-transition-enter-active, .mc-component-library .v-window-y-reverse-transition-leave-active {
  transition: 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
}
.mc-component-library .v-window-x-transition-leave-from, .mc-component-library .v-window-x-transition-leave-to, .mc-component-library .v-window-x-reverse-transition-leave-from, .mc-component-library .v-window-x-reverse-transition-leave-to, .mc-component-library .v-window-y-transition-leave-from, .mc-component-library .v-window-y-transition-leave-to, .mc-component-library .v-window-y-reverse-transition-leave-from, .mc-component-library .v-window-y-reverse-transition-leave-to {
  position: absolute !important;
  top: 0;
  width: 100%;
}
.mc-component-library .v-window-x-transition-enter-from {
  transform: translateX(100%);
}
.mc-component-library .v-window-x-transition-leave-to {
  transform: translateX(-100%);
}
.mc-component-library .v-window-x-reverse-transition-enter-from {
  transform: translateX(-100%);
}
.mc-component-library .v-window-x-reverse-transition-leave-to {
  transform: translateX(100%);
}
.mc-component-library .v-window-y-transition-enter-from {
  transform: translateY(100%);
}
.mc-component-library .v-window-y-transition-leave-to {
  transform: translateY(-100%);
}
.mc-component-library .v-window-y-reverse-transition-enter-from {
  transform: translateY(-100%);
}
.mc-component-library .v-window-y-reverse-transition-leave-to {
  transform: translateY(100%);
}.mc-component-library .v-sheet {
  display: block;
}
.mc-component-library .v-sheet {
  border-color: rgba(var(--v-border-color), var(--v-border-opacity));
  border-style: solid;
  border-width: 0;
}
.mc-component-library .v-sheet--border {
  border-width: thin;
  box-shadow: none;
}
.mc-component-library .v-sheet {
  box-shadow: 0px 0px 0px 0px var(--v-shadow-key-umbra-opacity, rgba(0, 0, 0, 0.2)), 0px 0px 0px 0px var(--v-shadow-key-penumbra-opacity, rgba(0, 0, 0, 0.14)), 0px 0px 0px 0px var(--v-shadow-key-ambient-opacity, rgba(0, 0, 0, 0.12));
}
.mc-component-library .v-sheet--absolute {
  position: absolute;
}
.mc-component-library .v-sheet--fixed {
  position: fixed;
}
.mc-component-library .v-sheet--relative {
  position: relative;
}
.mc-component-library .v-sheet--sticky {
  position: sticky;
}
.mc-component-library .v-sheet {
  border-radius: 0;
}
.mc-component-library .v-sheet {
  background: rgb(var(--v-theme-surface));
  color: rgba(var(--v-theme-on-surface), var(--v-high-emphasis-opacity));
}
.mc-component-library .v-sheet--rounded {
  border-radius: 4px;
}.mc-component-library .v-stepper.v-sheet {
  overflow: hidden;
}
.mc-component-library .v-stepper.v-sheet {
  box-shadow: 0px 3px 1px -2px var(--v-shadow-key-umbra-opacity, rgba(0, 0, 0, 0.2)), 0px 2px 2px 0px var(--v-shadow-key-penumbra-opacity, rgba(0, 0, 0, 0.14)), 0px 1px 5px 0px var(--v-shadow-key-ambient-opacity, rgba(0, 0, 0, 0.12));
}
.mc-component-library .v-stepper.v-sheet {
  border-radius: 4px;
}
.mc-component-library .v-stepper.v-sheet.v-stepper--flat {
  box-shadow: 0px 0px 0px 0px var(--v-shadow-key-umbra-opacity, rgba(0, 0, 0, 0.2)), 0px 0px 0px 0px var(--v-shadow-key-penumbra-opacity, rgba(0, 0, 0, 0.14)), 0px 0px 0px 0px var(--v-shadow-key-ambient-opacity, rgba(0, 0, 0, 0.12));
}

.mc-component-library .v-stepper-header {
  align-items: center;
  display: flex;
  position: relative;
  overflow-x: auto;
  justify-content: space-between;
  z-index: 1;
}
.mc-component-library .v-stepper-header {
  box-shadow: 0px 3px 1px -2px var(--v-shadow-key-umbra-opacity, rgba(0, 0, 0, 0.2)), 0px 2px 2px 0px var(--v-shadow-key-penumbra-opacity, rgba(0, 0, 0, 0.14)), 0px 1px 5px 0px var(--v-shadow-key-ambient-opacity, rgba(0, 0, 0, 0.12));
}
.mc-component-library .v-stepper-header .v-divider {
  margin: 0 -16px;
}
.mc-component-library .v-stepper-header .v-divider:last-child {
  margin-inline-end: 0;
}
.mc-component-library .v-stepper-header .v-divider:first-child {
  margin-inline-start: 0;
}
.mc-component-library .v-stepper--alt-labels .v-stepper-header {
  height: auto;
}
.mc-component-library .v-stepper--alt-labels .v-stepper-header .v-divider {
  align-self: flex-start;
  margin: 35px -67px 0;
}

.mc-component-library .v-stepper-window {
  margin: 1.5rem;
}

.mc-component-library .v-stepper-actions {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
}
.mc-component-library .v-stepper .v-stepper-actions {
  padding: 0 1.5rem 1rem;
}
.mc-component-library .v-stepper-window-item .v-stepper-actions {
  padding: 1.5rem 0 0;
}.mc-component-library .v-stepper-item {
  align-items: center;
  align-self: stretch;
  display: inline-flex;
  flex: none;
  outline: none;
  opacity: var(--v-medium-emphasis-opacity);
  padding: 1.5rem;
  position: relative;
  transition-duration: 0.2s;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.mc-component-library .v-stepper-item:hover > .v-stepper-item__overlay {
  opacity: calc(var(--v-hover-opacity) * var(--v-theme-overlay-multiplier));
}
.mc-component-library .v-stepper-item:focus-visible > .v-stepper-item__overlay {
  opacity: calc(var(--v-focus-opacity) * var(--v-theme-overlay-multiplier));
}
@supports not selector(:focus-visible) {
  .mc-component-library .v-stepper-item:focus > .v-stepper-item__overlay {
    opacity: calc(var(--v-focus-opacity) * var(--v-theme-overlay-multiplier));
  }
}
.mc-component-library .v-stepper-item--active > .v-stepper-item__overlay, .mc-component-library .v-stepper-item[aria-haspopup=menu][aria-expanded=true] > .v-stepper-item__overlay {
  opacity: calc(var(--v-activated-opacity) * var(--v-theme-overlay-multiplier));
}
.mc-component-library .v-stepper-item--active:hover > .v-stepper-item__overlay, .mc-component-library .v-stepper-item[aria-haspopup=menu][aria-expanded=true]:hover > .v-stepper-item__overlay {
  opacity: calc((var(--v-activated-opacity) + var(--v-hover-opacity)) * var(--v-theme-overlay-multiplier));
}
.mc-component-library .v-stepper-item--active:focus-visible > .v-stepper-item__overlay, .mc-component-library .v-stepper-item[aria-haspopup=menu][aria-expanded=true]:focus-visible > .v-stepper-item__overlay {
  opacity: calc((var(--v-activated-opacity) + var(--v-focus-opacity)) * var(--v-theme-overlay-multiplier));
}
@supports not selector(:focus-visible) {
  .mc-component-library .v-stepper-item--active:focus > .v-stepper-item__overlay, .mc-component-library .v-stepper-item[aria-haspopup=menu][aria-expanded=true]:focus > .v-stepper-item__overlay {
    opacity: calc((var(--v-activated-opacity) + var(--v-focus-opacity)) * var(--v-theme-overlay-multiplier));
  }
}
.mc-component-library .v-stepper--non-linear .v-stepper-item {
  opacity: var(--v-high-emphasis-opacity);
}
.mc-component-library .v-stepper-item--selected {
  opacity: 1;
}
.mc-component-library .v-stepper-item--error {
  color: rgb(var(--v-theme-error));
}
.mc-component-library .v-stepper-item--disabled {
  opacity: var(--v-medium-emphasis-opacity);
  pointer-events: none;
}
.mc-component-library .v-stepper--alt-labels .v-stepper-item {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  flex-basis: 175px;
}

.mc-component-library .v-stepper-item__avatar.v-avatar {
  background: rgba(var(--v-theme-surface-variant), var(--v-medium-emphasis-opacity));
  color: rgb(var(--v-theme-on-surface-variant));
  font-size: 0.75rem;
  margin-inline-end: 8px;
}
.mc-component-library .v-stepper--mobile .v-stepper-item__avatar.v-avatar {
  margin-inline-end: 0;
}
.mc-component-library .v-stepper-item__avatar.v-avatar .v-icon {
  font-size: 0.875rem;
}
.mc-component-library .v-stepper-item--selected .v-stepper-item__avatar.v-avatar, .mc-component-library .v-stepper-item--complete .v-stepper-item__avatar.v-avatar {
  background: rgb(var(--v-theme-surface-variant));
}
.mc-component-library .v-stepper-item--error .v-stepper-item__avatar.v-avatar {
  background: rgb(var(--v-theme-error));
}
.mc-component-library .v-stepper--alt-labels .v-stepper-item__avatar.v-avatar {
  margin-bottom: 16px;
  margin-inline-end: 0;
}

.mc-component-library .v-stepper-item__title {
  line-height: 1;
}
.mc-component-library .v-stepper--mobile .v-stepper-item__title {
  display: none;
}

.mc-component-library .v-stepper-item__subtitle {
  font-size: 0.75rem;
  text-align: left;
  line-height: 1;
  opacity: var(--v-medium-emphasis-opacity);
}
.mc-component-library .v-stepper--alt-labels .v-stepper-item__subtitle {
  text-align: center;
}
.mc-component-library .v-stepper--mobile .v-stepper-item__subtitle {
  display: none;
}

.mc-component-library .v-stepper-item__overlay {
  background-color: currentColor;
  border-radius: inherit;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}

.mc-component-library .v-stepper-item__overlay,
.mc-component-library .v-stepper-item__underlay {
  pointer-events: none;
}
.mc-component-library .v-stepper-item__overlay,
.mc-component-library .v-stepper-item__underlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}